body{
margin:0px;
padding:0px;
background-color:beige;
}
#wrapper{
background-color:#C0B5E4;
padding:0px;
width:1000px;
margin:auto;
overflow:hidden;
}
#logo{
height:163px;
width:267px;
float:left;
background-image:url('family-fake.png');
background-repeat:no-repeat;
background-position: top;
}
#header{
height:163px;
width:727px;
float:left;
text-align:center;
padding:0px;
color:navy;
background-image:url('header.png');
background-repeat:no-repeat;
background-position: top;
}
#nav{
width:267px;
float:left;
background-color:#C1A0D3;
}
#nav a{
text-decoration:none;
display:block;
font-size:16;
font-weight:bold;
font-family:georgia, serif;
width:267px;
padding-top:10px;
padding-bottom:10px;
text-align:center;
color:#38276f;
border-bottom: 1px solid #38276f;
}
#nav a:active, #nav a:hover{
background-color:#FFFF73;
border-bottom: 1px solid #FFFF73;
}
#nav ul{
margin:0px;
padding:0px;
float:left;
list-style:none;
}
#nav a:visited, #nav a:link{
}
#content{
min-height:415px;
width:627px;
float:right;
color:navy;
padding-left:50px;
padding-right:50px;
patting-bottom:50px;
padding-top:0px;
font-family:georgia, serif;
font-size:14pt;
border-left: 2px solid #200772;
background-color:#fff5c7;
}
#content a:link{
color:navy;
font-family:georgia, serif;
font-size:14pt;
}
#content a:visited{
color:#C1A0D3;
font-family:georgia, serif;
font-size:14pt;
}
#content a:hover, a:active{
color:navy;
font-family:georgia, serif;
font-size:14pt;
}

#toplines{
height:163px;
width:2px;
border-left: 2px solid #FFDE40;
border-right: 2px solid #200772;
float:left;
background-color:#fff5c7;
}
#bottomlines{
width:2px;
height:100%;
min-height:675px;
border-left: 2px solid #FFDE40;
border-right: 2px solid #200772;
float:left;
background-color:#fff5c7;
}
#leftlines{
width:267px;
height:2px;
border-top: 2px solid #200772;
border-bottom: 2px solid #FFDE40;
float:left;
background-color:#fff5c7;
}
#rightlines{
width:727px;
height:2px;
border-top: 2px solid #200772;
border-bottom: 2px solid #FFDE40;
padding:0px;
float:left;
background-color:#fff5c7;
}
#centerlines{
height:2px;
width:2px;
border-top: 2px solid #200772;
border-bottom: 2px solid #FFDE40;
border-left: 2px solid #FFDE40;
border-right: 2px solid #200772;
float:left;
background-color:#fff5c7;
}
#contentwrapper{
min-height:415px;
width:731px;
float:left;
border-left: 2px solid #FFDE40;
background-color:#fff5c7;
padding:0px;
}
#footer{
min-height:50;
width:100%;
background-color:#C1A0D3;
color:#38276f;
text-align:center;
font-family:georgia, serif;
font-size:14pt;
font-weight:bold;
float:left;

}
.tag{
font-weight:bold;
font-family:arial;
font-size:18pt;
text-align:center;
}
.address{
font-family:arial;
font-size:11pt;
}